@charset "UTF-8";
/* ========================================
	Reset
======================================== */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin:0;
	padding:0;
	border: 0;
}
article, aside, details, figcaption, figure, footer, header, menu, nav, section { display:block; }
body {
	line-height: 1;
	background-image: url(../img/bg_00.png);
}
ul { list-style:none; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after, q:before, q:after { content:''; content:none; }
img{ border:0; vertical-align:bottom; }
input, select { vertical-align:middle; }
a { margin:0; padding:0; border:0; font-size:100%; vertical-align:baseline; background:transparent; }
ins { background-color:#ff9; color:#000; text-decoration:none; }
mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom:1px dotted #000; cursor:help; }
table { border-collapse:collapse; border-spacing:0; }
hr { display:block; height:1px; border:0; border-top:1px solid #cccccc; margin:1em 0; padding:0; }
/* ========================================
	Clearfix
======================================== */
.clearfix {
	zoom:1;
}
.clearfix:after {
	content:"";
	display:block;
	clear:both;
	}
/* ========================================
	Base
======================================== */
body {
	width:100%;
	font-size: 14px;
	color: #737373;
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	-webkit-text-size-adjust: 100%;
}

a {
	color: #906f47;
	text-decoration:underline;
}
a:hover {
	text-decoration:none;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
}
img{
	display: block;
	margin-left: auto;
	margin-right: auto;

	max-width: 100%;
}
a img {
	border: 0;
}
.block-left {
	float:left;
}
.block-right {
	float:right;
}
.shadow {
	-webkit-box-shadow: 0 2px 2px rgba(0,0,0,0.15);
	-moz-box-shadow: 0 2px 2px rgba(0,0,0,0.15);
	box-shadow: 0 2px 2px rgba(0,0,0,0.15);
	position: relative;
}
.mgn-btm-0 {
	margin-bottom: 0!important;
}
.mgn-btm-5 {
	margin-bottom: 5px!important;
}
.mgn-btm-10 {
	margin-bottom: 10px!important;
}
.mgn-btm-20 {
	margin-bottom: 20px!important;
}
#mdlbg {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:#000;
	filter:alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
	z-index:100;
}
/* ========================================
	common
======================================== */
#wrapper {
	width: 100%;
	background-image: url(../img/bg_00.png);
	background-repeat: repeat;
	background-position: left top;
}

#header {
	background:#000;
}
#header .inner {
	width: 928px;
	margin: 0 auto;
	line-height: 40px;
}
#header p.logo_capcom {
	float:left;
	margin:10px 0;
}
#header p.logo_capcom img {
	vertical-align:middle;
}
#header ul {
	float:left;
	margin:0 0 0 20px;
}
#header li {
	float:left;
}
#header li a {
	padding:0 0 0 15px;
	background:url(../img/btn_linkarrow.gif) no-repeat left center;
	color:#fff;
	font-size:12px;
	text-decoration:none;
}
#header li a:hover {
	text-decoration:underline;
	background-position:2px center;
}
#header ul.social {
	float:right;
	margin:0;
}
#header .social li {
	margin:8px 0 8px 15px; 
	background:none;
}
#header .social li a {
	padding:0;
	background:none;
}
#header .social li img {
	vertical-align:middle;
}
#header .social li img:hover {
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}

#footer {
	width:100%;
	border-top:1px solid #373737;
	background:#000;
}
#footer .footSocial {
	border-bottom:1px solid #373737;
}
#footer .footSocial ul{
	width:204px;
	margin:0 auto;
}
#footer .footSocial li {
	float:left;
}
#footer .footSocial img {
	margin:10px 20px;
}
#footer .footSocial img:hover {
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}
#footer .footSocial2 {

}
#footer .footSocial2 ul{
	width: 900px;
	margin-top: 10;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
}
#footer .footSocial2 p {
	text-align: center;
	padding-top: 20px;
}

#footer .footSocial2 li {
	float: left;
	clear: left;
}
#footer .footSocial2 img {
	text-align: center;
	clear: left;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
}
#footer .footRights {
	border-bottom: 1px solid #373737;
	padding-bottom: 10px;
}
#footer .footRights ul{
	width: 270px;
	margin: 0 auto;
}
#footer .footRights li {
	float:left;
}
#footer .footRights img {
	margin:10px 20px;
}
#footer ul.sublink {
	width:800px;
	margin:20px auto;
	overflow:hidden;
}
#footer ul.sublink li {
	float:left;
	font-size:12px;
	margin:0 20px;
}
#footer ul.sublink li a {
	display:block;
	color: #dbdbdb;
	text-decoration: none;
	background:url(../img/btn_linkarrow.gif) no-repeat 0 center;
	padding-left:20px;
}
#footer ul.sublink li a:hover {
	text-decoration:underline;
	background-position:2px center;
}
#footer .copy {
	color:#666;
	text-align:center;
	font-size:12px;	
}
#footer .capcom {
	margin:0 auto;
	padding: 20px 0;
	text-align: center;
}
.totop {
	position:fixed;
	bottom:10px;
	right:10px;
}
@media screen and (max-width: 736px) {
	#header {
		width:100%;
	}
	#header .inner {
		width:100%;
	}
	#header .logo_capcom {
		width:100px;
		margin:0 0 0 10px;
	}
	#header .social {
		display:none;
	}
	#footer .footSocial img {
		width:28px;
		height:28px;
	}
#footer .footSocial2 img {
		width:28px;
		height:28px;
	}
#footer .footSocial3 img {
	width: 30px;
	height: 30px;
	}
	#footer ul.sublink{
		width:100%;
		margin:0 auto 20px auto;
		overflow:hidden;
	}
	#footer ul.sublink li{
		width:50%;
		margin:0;
		overflow:hidden;
	}
	#footer ul.sublink li a{
    	font-size:10px;
		padding:10px 5px 10px 10px;
		border:1px solid #1f1f1f;
		background:url(../img/link_blank.gif) no-repeat right center;
	}
	#footer ul.sublink li a:hover {
		text-decoration:none;
		background-position:right center;
	}
	.copy {
		width: 80%;
		margin: 0 auto;
		text-align: left;
		line-height: 1.2em;
	}
	.copy span {
		display: block;
	}
	.capcom {
		width:122px;
	}
	.totop {
		position:fixed;
		bottom:28%;
		right:10px;
		z-index:10;
	}
}
@media screen and (max-width: 320px) {
	.totop {
		bottom:10%;
	}
}

}
@media screen and (max-width: 320px) {
	.board1 {
		width:100%;
		height:100%;
	}
}
@media screen and (max-width: 320px) {
	.board2 {
		width:100%;
		height:100%;
	}
}
@media screen and (max-width: 320px) {
	.board3 {
		width:100%;
		height:100%;
	}
}
@media screen and (max-width: 320px) {
	.board4 {
		width:100%;
		height:100%;
	}
}
@media screen and (max-width: 320px) {
	.board5 {
		width:100%;
		height:100%;
	}
}
